Subject: Milkweed

From: [email-masked] (lisa kerns)
Date: 5 Apr 1995 15:56:05 GMT

Someone suggested Milkweek to attract butterflies. They
also said - but I may be wrong? - that the butterflies
may even lay eggs on them?

OK. Simple enough. Let's say I plant a row of milkeed along
the shed wall, about 8 feet long with the nearest other plants 
being the flower garden about 6 feet away. Eggs become caterpillars.
Will they keep to the milkweed or will they munch everything in 
sight??

Or am I misunderstanding the life cycle entirely??

=====================================================================
|    Lisa M. Kerns      e-mail: [email-masked]                 |  
|                                                                   |
| Structural Dynamics Research Corporation   Cincinnati, OH         | 
| My employer cannot be held responsible for my correspondence ...  |
| They'd probably deny that I was employed here anyway.             |
=====================================================================